format = 2
pkgname = audacity-docs
pkgbase = audacity
pkgver = 1:3.1.3-1
pkgarch = aarch64
pkgbuild_sha256sum = 0c933d5cd7974d82578f7b18a3c9fb1ae419f002f0e2b97910a34c0b88628d7b
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
builddate = 1658775487
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20220207-1-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2-aarch64
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = adwaita-icon-theme-42.0+r1+gc144c3d75-1-any
installed = alsa-lib-1.2.7.2-1-aarch64
installed = alsa-topology-conf-1.2.5.1-1-any
installed = alsa-ucm-conf-1.2.7.2-1-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-4-aarch64
installed = at-spi2-atk-2.38.0-1-aarch64
installed = at-spi2-core-2.44.1-1-aarch64
installed = atk-2.38.0-1-aarch64
installed = attr-2.5.1-2-aarch64
installed = audit-3.0.8-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-aarch64
installed = bash-5.1.016-1-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-4-aarch64
installed = brotli-1.0.9-8-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.81-1-aarch64
installed = ca-certificates-utils-20210603-1-any
installed = cairo-1.17.6-2-aarch64
installed = cantarell-fonts-1:0.303.1-1-any
installed = chrpath-0.16-3-aarch64
installed = cmake-3.23.2-2-aarch64
installed = coreutils-9.1-1-aarch64
installed = cryptsetup-2.4.3-2-aarch64
installed = curl-7.84.0-2-aarch64
installed = dav1d-1.0.0-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.14.0-1-aarch64
installed = dconf-0.40.0-1-aarch64
installed = desktop-file-utils-0.26-2-aarch64
installed = device-mapper-2.03.16-1-aarch64
installed = diffutils-3.8-1-aarch64
installed = distcc-3.4-4-aarch64
installed = duktape-2.7.0-4-aarch64
installed = e2fsprogs-1.46.5-4-aarch64
installed = elfutils-0.187-1-aarch64
installed = expat-2.4.8-1-aarch64
installed = fakeroot-1.29-1-aarch64
installed = ffmpeg-2:5.0.1-3-aarch64
installed = file-5.42-1-aarch64
installed = filesystem-2021.12.07-1-aarch64
installed = findutils-4.9.0-1-aarch64
installed = flac-1.3.4-3-aarch64
installed = flex-2.6.4-3-aarch64
installed = fontconfig-2:2.14.0-1-aarch64
installed = freetype2-2.12.1-1-aarch64
installed = fribidi-1.0.12-1-aarch64
installed = gawk-5.1.1-1-aarch64
installed = gc-8.2.0-3-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gdbm-1.23-1-aarch64
installed = gdk-pixbuf2-2.42.8-1-aarch64
installed = gettext-0.21-2-aarch64
installed = giflib-5.2.1-2-aarch64
installed = glib-networking-1:2.72.1-1-aarch64
installed = glib2-2.72.3-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = gmp-6.2.1-2-aarch64
installed = gnupg-2.2.36-1-aarch64
installed = gnutls-3.7.6-1-aarch64
installed = gpgme-1.17.1-1-aarch64
installed = graphite-1:1.3.14-2-aarch64
installed = grep-3.7-1-aarch64
installed = groff-1.22.4-7-aarch64
installed = gsettings-desktop-schemas-42.0-1-any
installed = gsm-1.0.20-1-aarch64
installed = gst-plugins-base-libs-1.20.3-1-aarch64
installed = gstreamer-1.20.3-1-aarch64
installed = gtk-update-icon-cache-1:4.6.6-1-aarch64
installed = gtk3-1:3.24.34-1-aarch64
installed = guile-2.2.7-2.1-aarch64
installed = gzip-1.12-1-aarch64
installed = harfbuzz-4.4.1-1-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = hidapi-0.12.0-1-aarch64
installed = hwdata-0.361-1-any
installed = iana-etc-20220603-1-any
installed = icu-71.1-1-aarch64
installed = iptables-1:1.8.8-1-aarch64
installed = iso-codes-4.10.0-1-any
installed = jack2-1.9.21-1-aarch64
installed = json-c-0.16-1-aarch64
installed = json-glib-1.6.6-2-aarch64
installed = jsoncpp-1.9.5-2-aarch64
installed = kbd-2.5.1-1-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = kmod-30-1-aarch64
installed = krb5-1.19.3-3-aarch64
installed = l-smash-2.14.5-2-aarch64
installed = lame-3.100-4-aarch64
installed = lcms2-2.13.1-1-aarch64
installed = less-1:590-1-aarch64
installed = libarchive-3.6.1-1-aarch64
installed = libass-0.16.0-1-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libasyncns-1:0.8+r3+g68cd5af-1-aarch64
installed = libavc1394-0.5.4-4-aarch64
installed = libbluray-1.3.1-1-aarch64
installed = libcap-2.64-1-aarch64
installed = libcap-ng-0.8.3-1-aarch64
installed = libcloudproviders-0.3.1-2-aarch64
installed = libcolord-1.4.6-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.4.2-3-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-1-aarch64
installed = libdrm-2.4.112-1-aarch64
installed = libedit-20210910_3.1-1-aarch64
installed = libelf-0.187-1-aarch64
installed = libepoxy-1.5.10-1-aarch64
installed = libevent-2.1.12-1-aarch64
installed = libffi-3.4.2-5-aarch64
installed = libgcrypt-1.10.1-1-aarch64
installed = libglvnd-1.4.0-2-aarch64
installed = libgpg-error-1.45-2-aarch64
installed = libgudev-237-2-aarch64
installed = libice-1.0.10-4-aarch64
installed = libid3tag-0.15.1b-11-aarch64
installed = libidn2-2.3.3-1-aarch64
installed = libiec61883-1.2.0-6-aarch64
installed = libisl-0.25-1-aarch64
installed = libjpeg-turbo-2.1.3-2-aarch64
installed = libksba-1.6.0-1-aarch64
installed = libldap-2.6.3-1-aarch64
installed = libmad-0.15.1b-9-aarch64
installed = libmnl-1.0.5-1-aarch64
installed = libmodplug-0.8.9.0-3-aarch64
installed = libmpc-1.2.1-2-aarch64
installed = libmspack-1:0.10.1alpha-3-aarch64
installed = libnetfilter_conntrack-1.0.9-1-aarch64
installed = libnfnetlink-1.0.2-1-aarch64
installed = libnftnl-1.2.2-1-aarch64
installed = libnghttp2-1.48.0-1-aarch64
installed = libnl-3.7.0-1-aarch64
installed = libnotify-0.8.1-1-aarch64
installed = libnsl-2.0.0-2-aarch64
installed = libogg-1.3.5-1-aarch64
installed = libomxil-bellagio-0.9.3-3-aarch64
installed = libp11-kit-0.24.1-1-aarch64
installed = libpcap-1.10.1-2-aarch64
installed = libpciaccess-0.16-3-aarch64
installed = libpng-1.6.37-3.1-aarch64
installed = libproxy-0.4.18-1-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = libpulse-16.1-1-aarch64
installed = libraw1394-2.1.2-3-aarch64
installed = librsvg-2:2.54.4-1-aarch64
installed = libsamplerate-0.2.2-1-aarch64
installed = libsasl-2.1.28-1-aarch64
installed = libsbsms-2.3.0-3-aarch64
installed = libseccomp-2.5.4-1-aarch64
installed = libsecret-0.20.5-2-aarch64
installed = libsm-1.2.3-3-aarch64
installed = libsndfile-1.1.0-2-aarch64
installed = libsoup-2.74.2-2-aarch64
installed = libsoup3-3.0.7-1-aarch64
installed = libsoxr-0.1.3-2-aarch64
installed = libssh-0.9.6-1-aarch64
installed = libssh2-1.10.0-1-aarch64
installed = libstemmer-2.2.0-2-aarch64
installed = libsysprof-capture-3.44.0-1-aarch64
installed = libtasn1-4.18.0-1-aarch64
installed = libthai-0.1.29-1-aarch64
installed = libtheora-1.1.1-5-aarch64
installed = libtiff-4.4.0-1-aarch64
installed = libtirpc-1.3.2-1-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.0-1-aarch64
installed = libunwind-1.6.2-1-aarch64
installed = libusb-1.0.26-1-aarch64
installed = libuv-1.43.0-1-aarch64
installed = libva-2.15.0-1-aarch64
installed = libvdpau-1.5-1-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libvorbis-1.3.7-3-aarch64
installed = libvpx-1.12.0-1-aarch64
installed = libwebp-1.2.3-1-aarch64
installed = libx11-1.8.1-3-aarch64
installed = libxau-1.0.9-4-aarch64
installed = libxcb-1.15-1-aarch64
installed = libxcomposite-0.4.5-4-aarch64
installed = libxcrypt-4.4.28-2-aarch64
installed = libxcursor-1.2.1-1-aarch64
installed = libxdamage-1.1.5-4-aarch64
installed = libxdmcp-1.1.3-4-aarch64
installed = libxext-1.3.4-4-aarch64
installed = libxfixes-6.0.0-1-aarch64
installed = libxft-2.3.4-1-aarch64
installed = libxi-1.8-1-aarch64
installed = libxinerama-1.1.4-4-aarch64
installed = libxkbcommon-1.4.1-1-aarch64
installed = libxml2-2.9.14-1-aarch64
installed = libxrandr-1.5.2-4-aarch64
installed = libxrender-0.9.10-5-aarch64
installed = libxshmfence-1.3-3-aarch64
installed = libxtst-1.2.3-5-aarch64
installed = libxv-1.0.11-5-aarch64
installed = libxxf86vm-1.1.4-5-aarch64
installed = lilv-0.24.14-2-aarch64
installed = linux-api-headers-5.17.5-2-any
installed = llvm-libs-14.0.6-1-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-aarch64
installed = lv2-1.18.4-2-aarch64
installed = lz4-1:1.9.3-2-aarch64
installed = lzo-2.10-3-aarch64
installed = m4-1.4.19-1-aarch64
installed = make-4.3-3.1-aarch64
installed = mesa-22.1.3-1-aarch64
installed = mpfr-4.1.0.p13-2-aarch64
installed = ncurses-6.3-3-aarch64
installed = nettle-3.8-1-aarch64
installed = npth-1.6-3-aarch64
installed = opencore-amr-0.1.5-5-aarch64
installed = openjpeg2-2.5.0-1-aarch64
installed = openssl-1.1.1.q-1-aarch64
installed = opus-1.3.1-3.1-aarch64
installed = orc-0.4.32-1-aarch64
installed = p11-kit-0.24.1-1-aarch64
installed = pacman-6.0.1-5-aarch64
installed = pacman-mirrorlist-20220329-1-any
installed = pam-1.5.2-1-aarch64
installed = pambase-20211210-1-any
installed = pango-1:1.50.8-1-aarch64
installed = patch-2.7.6-8-aarch64
installed = pcre-8.45-1-aarch64
installed = pcre2-10.40-1-aarch64
installed = perl-5.36.0-1-aarch64
installed = pinentry-1.2.0-1-aarch64
installed = pixman-0.40.0-2-aarch64
installed = pkgconf-1.8.0-1-aarch64
installed = popt-1.18-3-aarch64
installed = portaudio-1:19.7.0-1-aarch64
installed = portmidi-236-1-aarch64
installed = portsmf-234-2-aarch64
installed = python-3.10.5-1-aarch64
installed = readline-8.1.002-1-aarch64
installed = rest-0.8.1+r4+ge5ee6ef-1-aarch64
installed = rhash-1.4.2-1-aarch64
installed = sdl2-2.0.22-2-aarch64
installed = sed-4.8-1-aarch64
installed = serd-0.30.12-2-aarch64
installed = shadow-4.11.1-1-aarch64
installed = shared-mime-info-2.0+144+g13695c7-1-aarch64
installed = sord-0.16.10-2-aarch64
installed = soundtouch-2.3.1-2-aarch64
installed = speex-1.2.1-1-aarch64
installed = speexdsp-1.2.1-1-aarch64
installed = sqlite-3.39.1-1-aarch64
installed = sratom-0.6.10-3-aarch64
installed = srt-1.5.0-1-aarch64
installed = sudo-1.9.11.p3-1-aarch64
installed = suil-0.10.12-2-aarch64
installed = sysfsutils-2.1.1-1-aarch64
installed = systemd-251.3-1-aarch64
installed = systemd-libs-251.3-1-aarch64
installed = tar-1.34-1-aarch64
installed = texinfo-6.8-2-aarch64
installed = tpm2-tss-3.2.0-1-aarch64
installed = tracker3-3.3.2-1-aarch64
installed = twolame-0.4.0-2-aarch64
installed = tzdata-2022a-1-aarch64
installed = util-linux-2.38-1-aarch64
installed = util-linux-libs-2.38-1-aarch64
installed = v4l-utils-1.22.1-1-aarch64
installed = vamp-plugin-sdk-2.10.0-1-aarch64
installed = vid.stab-1.1-3-aarch64
installed = vulkan-icd-loader-1.3.221-1-aarch64
installed = wayland-1.21.0-1-aarch64
installed = which-2.21-5-aarch64
installed = wxwidgets-common-3.2.0-4-aarch64
installed = wxwidgets-gtk3-3.2.0-4-aarch64
installed = x264-3:0.164.r3081.19856cc-2-aarch64
installed = x265-3.5-3-aarch64
installed = xcb-proto-1.15.2-1-any
installed = xkeyboard-config-2.36-2-any
installed = xorgproto-2022.1-1-any
installed = xvidcore-1.3.7-2-aarch64
installed = xz-5.2.5-3-aarch64
installed = zimg-3.0.4-1-aarch64
installed = zlib-1:1.2.12-2-aarch64
installed = zstd-1.5.2-7-aarch64
